# -*- encoding: utf-8 -*-

Gem::Specification.new do |s|
  s.name = %q{rmail}
  s.version = "1.0.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0") if s.respond_to? :required_rubygems_version=
  s.authors = ["Matt Armstrong"]
  s.date = %q{2008-01-05}
  s.description = %q{RMail is a lightweight mail library containing various utility classes and modules that allow ruby scripts to parse, modify, and generate MIME mail messages.}
  s.email = %q{matt@rfc20.org}
  s.extra_rdoc_files = ["README", "NEWS", "THANKS", "TODO", "guide/Intro.txt", "guide/MIME.txt", "guide/TableOfContents.txt"]
  s.files = ["test/addrgrammar.txt", "test/data", "test/data/mbox.odd", "test/data/mbox.simple", "test/data/multipart", "test/data/multipart/data.1", "test/data/multipart/data.10", "test/data/multipart/data.11", "test/data/multipart/data.12", "test/data/multipart/data.13", "test/data/multipart/data.14", "test/data/multipart/data.15", "test/data/multipart/data.16", "test/data/multipart/data.17", "test/data/multipart/data.2", "test/data/multipart/data.3", "test/data/multipart/data.4", "test/data/multipart/data.5", "test/data/multipart/data.6", "test/data/multipart/data.7", "test/data/multipart/data.8", "test/data/multipart/data.9", "test/data/parser", "test/data/parser/multipart.1", "test/data/parser/multipart.10", "test/data/parser/multipart.11", "test/data/parser/multipart.12", "test/data/parser/multipart.13", "test/data/parser/multipart.14", "test/data/parser/multipart.15", "test/data/parser/multipart.16", "test/data/parser/multipart.2", "test/data/parser/multipart.3", "test/data/parser/multipart.4", "test/data/parser/multipart.5", "test/data/parser/multipart.6", "test/data/parser/multipart.7", "test/data/parser/multipart.8", "test/data/parser/multipart.9", "test/data/parser.badmime1", "test/data/parser.badmime2", "test/data/parser.nested-multipart", "test/data/parser.nested-simple", "test/data/parser.nested-simple2", "test/data/parser.nested-simple3", "test/data/parser.rfc822", "test/data/parser.simple-mime", "test/data/transparency", "test/data/transparency/absolute.1", "test/data/transparency/absolute.2", "test/data/transparency/absolute.3", "test/data/transparency/absolute.4", "test/data/transparency/absolute.5", "test/data/transparency/absolute.6", "test/data/transparency/message.1", "test/data/transparency/message.2", "test/data/transparency/message.3", "test/data/transparency/message.4", "test/data/transparency/message.5", "test/data/transparency/message.6", "test/runtests.rb", "test/testaddress.rb", "test/testbase.rb", "test/testheader.rb", "test/testmailbox.rb", "test/testmboxreader.rb", "test/testmessage.rb", "test/testparser.rb", "test/testparsermultipart.rb", "test/testpushbackreader.rb", "test/testserialize.rb", "test/testtestbase.rb", "test/testtranspparency.rb", "guide/Intro.txt", "guide/MIME.txt", "guide/TableOfContents.txt", "lib/rmail", "lib/rmail/address.rb", "lib/rmail/header.rb", "lib/rmail/mailbox", "lib/rmail/mailbox/mboxreader.rb", "lib/rmail/mailbox.rb", "lib/rmail/message.rb", "lib/rmail/parser", "lib/rmail/parser/multipart.rb", "lib/rmail/parser/pushbackreader.rb", "lib/rmail/parser.rb", "lib/rmail/serialize.rb", "lib/rmail/utils.rb", "lib/rmail.rb", "install.rb", "NEWS", "NOTES", "README", "THANKS", "TODO", "Rakefile", "version"]
  s.homepage = %q{http://www.rfc20.org/rubymail}
  s.rdoc_options = ["--title", "RubyMail Documentation (version 1.0.0)", "--main", "README", "--exclude", "SCCS"]
  s.require_paths = ["lib"]
  s.required_ruby_version = Gem::Requirement.new(">= 1.8.1")
  s.rubyforge_project = %q{rubymail}
  s.rubygems_version = %q{1.3.7}
  s.summary = %q{A MIME mail parsing and generation library.}

  if s.respond_to? :specification_version then
    current_version = Gem::Specification::CURRENT_SPECIFICATION_VERSION
    s.specification_version = 2

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
    else
    end
  else
  end
end
